Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:36:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day.

I trust you are well.

We just visited your store in red sea mall, we are not able to tey on the products in store so we had to purchase the item leave to try it on outside the store and when we came back in the same store to exchange the item for a different size and got to the r change counter your staff look at us then walk away and do not give any reason why and noone wishes to assist us with the exchange. Since it is prayer time half your staff leave and the other half stay. I would understand if all your staff left and they closed the store but they did not and I am currently standing and waiting for your staff who deal with exchanges to return to do something for us.

This is truly pathetic if this is how your staff conducts buisness and a very poorly image of Centrepoint as a group. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2224223